Bug 757541 - [abrt] kernel: WARNING: at drivers/net/wireless/iwlegacy/iwl-core.c:1435 iwl_legacy_mac_remove_interface+0x98/0x128 [iwl_legacy]()
Summary: [abrt] kernel: WARNING: at drivers/net/wireless/iwlegacy/iwl-core.c:1435 iwl_...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislaw Gruszka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:69c5995335488dfd5c8cda1eafd...
: 730178 758731 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-27 17:05 UTC by sys.taclan
Modified: 2012-02-14 19:23 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 19:23:48 UTC


Attachments (Terms of Use)

Description sys.taclan 2011-11-27 17:05:08 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.1.2-1.fc16.x86_64 root=UUID=68dfba08-dd60-47f9-9ce6-936f3778ca2f ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=de-latin1-nodeadkeys LANG=en_US.UTF-8
kernel:         3.1.2-1.fc16.x86_64
reason:         WARNING: at drivers/net/wireless/iwlegacy/iwl-core.c:1435 iwl_legacy_mac_remove_interface+0x98/0x128 [iwl_legacy]()
time:           So 27 Nov 2011 18:03:08 CET

backtrace:
:WARNING: at drivers/net/wireless/iwlegacy/iwl-core.c:1435 iwl_legacy_mac_remove_interface+0x98/0x128 [iwl_legacy]()
:Hardware name: Latitude D620                   
:Modules linked in: binfmt_misc nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ppdev parport_pc lp parport fuse 8021q fcoe libfcoe garp stp llc libfc scsi_transport_fc scsi_tgt ip6t_REJECT snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 snd_seq_device iwl3945 iwl_legacy iTCO_wdt mac80211 iTCO_vendor_support i2c_i801 snd_pcm uinput sata_via joydev dell_wmi dell_laptop tg3 snd_timer snd sparse_keymap soundcore cfg80211 snd_page_alloc rfkill dcdbas microcode yenta_socket wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: nf_conntrack]
:Pid: 24, comm: kworker/1:1 Not tainted 3.1.2-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057a1e>] warn_slowpath_common+0x83/0x9b
: [<ffffffff81057a50>] warn_slowpath_null+0x1a/0x1c
: [<ffffffffa01e0f41>] iwl_legacy_mac_remove_interface+0x98/0x128 [iwl_legacy]
: [<ffffffffa019e06a>] ieee80211_do_stop+0x30d/0x467 [mac80211]
: [<ffffffff813f14be>] ? dev_deactivate_many+0x116/0x15e
: [<ffffffffa019e1de>] ieee80211_stop+0x1a/0x1e [mac80211]
: [<ffffffff813d6f52>] __dev_close_many+0x92/0xc3
: [<ffffffff813d704b>] dev_close_many+0x7f/0xf0
: [<ffffffffa0102d38>] ? cfg80211_rfkill_set_block+0x73/0x73 [cfg80211]
: [<ffffffff813d8ae1>] dev_close+0x3d/0x4e
: [<ffffffffa0102d10>] cfg80211_rfkill_set_block+0x4b/0x73 [cfg80211]
: [<ffffffffa0102d5b>] cfg80211_rfkill_sync_work+0x23/0x27 [cfg80211]
: [<ffffffff8106ed84>] process_one_work+0x176/0x2a9
: [<ffffffff8106f892>] worker_thread+0xda/0x15d
: [<ffffffff8106f7b8>] ? manage_workers+0x176/0x176
: [<ffffffff81072cdf>] kthread+0x84/0x8c
: [<ffffffff814bfa74>] kernel_thread_helper+0x4/0x10
: [<ffffffff81072c5b>] ? kthread_worker_fn+0x148/0x148
: [<ffffffff814bfa70>] ? gs_change+0x13/0x13

Comment 1 Stanislaw Gruszka 2011-12-01 14:22:19 UTC
*** Bug 758731 has been marked as a duplicate of this bug. ***

Comment 2 szymon 2011-12-16 17:32:05 UTC
Package: kernel
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i dont now

Comment 3 Stanislaw Gruszka 2012-01-21 13:47:19 UTC
*** Bug 730178 has been marked as a duplicate of this bug. ***

Comment 4 Stanislaw Gruszka 2012-01-21 13:53:12 UTC
Can someone attach full dmesg with the waring, or proper excerpt from /var/log/messages . I would like to know what happens before the warning, i.e. if there was any wireless driver/device reset requested.


Note You need to log in before you can comment on or make changes to this bug.